Bug 475601 - pirut - TB933f1c56 DetailsDialog.py:38:__init__:RuntimeError: could not create GladeXML object
pirut - TB933f1c56 DetailsDialog.py:38:__init__:RuntimeError: could not creat...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 13:41 EST by Ray Guilbault
Modified: 2008-12-19 13:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 13:41:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file produced by pirut (675 bytes, application/octet-stream)
2008-12-09 13:44 EST, Ray Guilbault
no flags Details

  None (edit)
Description Ray Guilbault 2008-12-09 13:41:58 EST
Description of problem:unexpected exception during routine update - asked to submit bug report - see attachment


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ray Guilbault 2008-12-09 13:44:43 EST
Created attachment 326379 [details]
file produced by pirut
Comment 2 Jeremy Katz 2008-12-09 14:02:16 EST
What's the output of 'rpm -q pirut yum ; rpm -V pirut' ?
Comment 3 Ray Guilbault 2008-12-10 11:38:26 EST
[ray@lynx ~]$ rpm -q pirut yum ; rpm -V pirut
package pirut is not installed
yum-3.2.19-3.fc9.noarch
package pirut is not installed
[ray@lynx ~]$
Comment 4 Jeremy Katz 2008-12-19 13:41:02 EST
Fedora 9 does not include the pirut package; somehow you still have a few bits left lying around on the disk.  But you should be using PackageKit for all of your updating needs

Note You need to log in before you can comment on or make changes to this bug.